[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[layout]
BtnCount=1
rect=0,0,800,45
image=public\setup title.png

[layout_btn1]
image=public\Back.png
rect=0, 0, 84,45
BtnName=exit
StatusIndex=-1,1,0,0

